<?xml version="1.0" encoding="UTF-8"?>
<!--
  ~ Copyright The WildFly Authors
  ~ SPDX-License-Identifier: Apache-2.0
  -->
<module name="org.glassfish.expressly" xmlns="urn:jboss:module:1.9">

    <properties>
        <property name="jboss.api" value="private"/>
    </properties>

    <resources>
        <artifact name="org.glassfish.expressly:expressly:5.0.0"/>
    </resources>
    <dependencies>
            <module name="java.desktop"/>
            <module name="jakarta.el.api" services="import" export="true"/>
    </dependencies>
</module>
